CC = gcc
PROG = locator
OBJS = locator.o startup.o
SRCS = locator.c startup.c
CFLAGS = -g -Wall


$(PROG): $(OBJS)
	$(CC) $(OBJS) -o $(PROG) main.c -lm $(CFLAGS)

test:
	$(CC) -o test test.c -lm $(CFLAGS)

clean:
	rm -f *.o *.a $(PROG)
